# Cheese Maker (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Kitchen |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 120 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Cheese from Oxen, a food for the Celtic population in Albion.

## Costs

**Build Cost:** 2 Timber, 2 Wattle

**Maintenance:** -10 gold/min, 4 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +2 |

## Production

**Input:** [Oxen](../goods/oxen.md)

**Output:** [Cheese](../goods/cheese.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

### Apion Mochthos Apicius, of Apeiron Appetite
- **Rarity:** Epic
- **Type:** Culture Specialist
- **Target:** Kitchens in range
- **Effects:**
  - Productivity +25%
  - Happiness area effect +1
- **Also improves:** Bakery, Epicure of Air, Porridge Stand, Epicure of Water, Salsicium

### Hestian Culinarian
- **Rarity:** Rare
- **Type:** Economic Specialist
- **Target:** Kitchens in range
- **Effects:**
  - Workforce needed -33%
  - Upkeep cost -66%
- **Also improves:** Bakery, Epicure of Air, Porridge Stand, Epicure of Water, Salsicium

### Magnus Bantius the Deipnosophist
- **Rarity:** Epic
- **Type:** Research Specialist
- **Target:** Kitchens in range
- **Effects:**
  - Knowledge area effect +1.5
- **Also improves:** Bakery, Epicure of Air, Porridge Stand, Epicure of Water, Salsicium

## Related Buildings

- [Ox Farm (Albion)](./ox-farm-albion.md)
- [Bakery (Albion)](./bakery-albion.md)
- [Salsicium (Albion)](./salsicium-albion.md)
